@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    height: 70vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(to right, #E6E6FA, #FF69B4);
}



.labels {
    height: 40px;
    width: 600px;

}

.labels input {
    height: 100%;
    width: 100%;
    border: none;
    font-size: 1;
    border-bottom: 2px solid silver;
}

.ans {
    background: white;
}

button {
    position: relative;
    display: inline-block;
    left: 30%;
    padding: 12px 36px;
    margin: 10px 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    border-radius: 40px;
    background: linear-gradient(90deg,#755bea, #ff72c0);
    transition: 1.5s;
}

button:hover {
    box-shadow: 0 5px 50px 0 #755bea inset, 0 5px 50px #755bea,
                0 5px 50px 0 #ff72c0 inset, 0 5px 50px #ff72c0;
}